@charset "utf-8";
/* CSS Document */
* {}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle; max-width:100%;}
a img{border: none;padding:0;margin:0; max-width:100%;}
input,button,select,textarea{outline:none}
div,dd,dt{ margin:0; padding:0;}
textarea{resize:none}
p{padding:0;margin:0;}
table,tr,td{padding:0;margin:0;vertical-align: top;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;line-height: 24px; font-size:12px;color:#333;padding:0;margin:0; font-family:"微软雅黑", "宋体", "黑体";     vertical-align: baseline;}
img {
    vertical-align: middle;
}
.zt1{font-family: "SourceHanSansCN ExtraLight", "思源黑体 CN ExtraLight", "微软简行楷";}

.main,.ftit,.link,.foot { width:100%; max-width:1200px;margin:0px auto;overflow:hidden;clear:both;}
.head{ width:100%; max-width:1200px;margin:1% auto;}
.logo{ float:left;}
.menu{ float:right; padding-top:30px;}
.menu ul{ float:left;}
.menu li{ float:left; padding:0 20px;}
.menu li a{ display:block; line-height:48px; font-size:18px;}
.menu .no,.menu li a:hover{ }
.tel{ float:right; padding-left:15px;}
.sear{ float:right; padding-top:6px; height:26px;}
.sear1{ border:none; padding:0; margin:0; width:150px; background:url(../images/sear.jpg) no-repeat left center; height:26px; line-height:26px;}
.sear2{ border:none; padding:0; margin:0; width:24px; background:url(../images/sear.jpg) no-repeat right center; height:26px;}
.bgtop{ background:rgba(255,255,255,1); position: fixed; top:0; left:0; width:100%; height:135px; z-index:99999999999999999999; border-bottom:1px solid #CCC}

.none { display:none}
/*.focus{margin:0 auto;overflow:hidden;position:relative; width:320px; clear:both; padding:0; margin:0;}
.focus .wrappic{height:100%;width:100%;overflow:hidden; clear:both; padding:0; margin:0;position:relative;}
.focus ol{left:0;height:100%;overflow:hidden; clear:both; padding:0; margin:0;position:absolute;top:0;width:9999px;}
.focus ol li{float:left;height:100%;width:100%;}
.focus ol li img{height:100%;width:100%;vertical-align:middle;}
.focus ul{left:50%; margin-left:-30px; position:absolute; bottom:10px; z-index:999; width:60px;}
.focus ul li{background:rgba(204,204,204,0.5);border-radius:25px;cursor:pointer;display:inline;float:left;font-size:0;line-height:0;height:9px;margin-left:5px;overflow:hidden;width:9px;}
.focus ul .current{background:#f00;}
#btn_prev{ position:absolute; top:40%; left:5%; z-index:99999999; font-size:72px; color:#fff; width:60px; overflow:hidden; float:left;}
#btn_next{ position:absolute; top:40%; right:5%; z-index:999999999; font-size:72px; color:#fff; width:60px; text-align:right; overflow:hidden; float:right;}*/

.nr2_more{ background:#0e69af; line-height:40px; width:120px; text-align: center; color:#FFF; font-size:14px; display:block;  margin:0 auto; }

.hj{overflow:hidden; clear:both; height:1%;}
.hj2{overflow:hidden; clear:both; height:2%;}
.hj3{overflow:hidden; clear:both; height:3%;}
.pp1{ padding:10px 0;}
.pp2{ padding:20px 0;}
.pp3{ padding:3% 0;}
.clear{ overflow:hidden; clear:both;}

.tit1{ padding:2%; text-transform:uppercase; color:#656565;}
.tit1 span{ color:#0074b1; margin:0 1%; font-weight:500;}
.nr1_p11{ background:#f9f9f9; padding:2%; color:#656565; line-height:1.5;}
.nr1_p11 a{}
.nr1_p12{ display:block; color:#656565; width:100%; position:relative; padding-bottom:56%;}
.nr1_p12 img{ position:absolute; top:0; left:0; width:100%; height:100%;}
.nr1_p13{ display:block; color:#656565; font-weight:bold;  }
.nr1_p14{ margin-bottom:2%; max-height:48px; overflow:hidden; line-height:24px; height:48px; overflow:hidden; padding-top:5%}
.nr1_p15{ float:right; color:#0074b1;}
.nr1_p2{ background:#f9f9f9; padding:1% 2%;}
.nr1_p2 li{ overflow:hidden; clear:both; padding:1% 0;}
.nr1_p21{ float:left; width:40%;}
.nr1_p22{ float:right; width:55%;}
.nr1_p2 .nr1_p12{ padding-bottom:62%;}

.tit2{ text-align:center; line-height:1.6;}
.nr2{ overflow:hidden; clear:both; line-height:1.5;}
.nr2_p1{ position:relative; width:70%; margin:0 auto;}
.nr2_p11{ position:absolute; top:0; left:1%; z-index:99;font-family:"Arial", Gadget, sans-serif}
.nr2_p12{width:100%; position:relative; padding-bottom:100%; border-radius:50%; background:#fafafa; font-family:"Arial", Gadget, sans-serif}
.nr2_p12 p{ position:absolute; top:0; left:0; width:100%; height:100%; display: flex;
    justify-content:center;
    align-items:Center; color:#0481b9; font-style:italic;}
.nr2_p13{ padding-top:2%; color:#3e3e3e}
.nr3{ overflow:hidden; clear:both;}


.fbg{ background:#191a1e; color:#fff;}
.link a{ margin-right:10px; color:#000;}
.fbg  a{ color:#fff; text-decoration:none}
/*案例*/
.tit2_p1{ font-weight:bold;}
.nr3_p1{ text-align:center; line-height:1.8; color:#666;}
.bg1{ background:url(../images/bg1.jpg) no-repeat; background-size:100% 100%;}
.nr3_p3{ line-height:1.8; color:#666;}
.nr3_p4{ overflow:hidden; clear:both;}
.nr3_p4 li{ float:left; text-align:center;}
.nr3_p42{ padding:5% 0;}
.nr3_p43{ color:#777;}
.nr3_p5{ overflow:hidden; clear:both;}
.nr3_p51{ display:block; color:#656565; width:100%; position:relative; padding-bottom:66%;}
.nr3_p51 img{ position:absolute; top:0; left:0; width:100%; height:100%;}
.nr3_p52{ padding-top:3%;}

/*关于我们*/
.tit3_p1{ float:left; position:relative; border:10px solid #eee; padding:0 5%;}
.tit3_p11{line-height:2.2; padding-left:0;}
.tit3_p12{ color:#5a9cd0; position:absolute; left:10%; bottom:-10px; padding:0 2%; background:#fff; z-index:5; font-weight:bold;}
.tit3_p13{ float:right; border-bottom:2px solid #5a9cd0; line-height:1.6;}
.tit3_p14{ text-align:right; opacity:0.1; font-weight:bold; line-height:1; text-transform:uppercase;}

.tit3_p2{ text-align:center; background:#f9f9f9; color:#5a9cd0;}
.nr4_p4{ overflow:hidden; clear:both; position:relative;}
.tit3_p3{ width:70%; margin:0 auto;white-space: nowrap;}
.tit3_p33{ width:100%; margin:0 auto;white-space: nowrap;}
.tit3_p4{/* background:url(../images/tbg3.png) no-repeat right center; background-size:75% 100%; */line-height:1.3; padding:4% 0;}
.tit33_p4{/* background:url(../images/tbg3.png) no-repeat right center; background-size:75% 100%; */line-height:1.3; padding:1% 0;}
.tit3_p41{ text-transform:uppercase;}
.tit3_p42{ color:#000;}

.nr5{ overflow:hidden; clear:both; background:#f9f9f9;}
.nr5 li{ float:left;}
.nr5_p1{ overflow:hidden; clear:both; color:#666;}
.nr5_p2{ float:left; width:25px; padding-right:5px;}
.nr5_p3{ float:left; width:calc(100% - 30px);}
.nr5_p4{line-height:1.8; background:url(../images/tbg1.jpg) no-repeat left bottom; text-transform:uppercase;}
.nr5_p4 span{ color:#0074b1; padding-right:3%}
.nr5_p5{ height:72px; line-height:24px; padding-top:8px; overflow:hidden; line-height:24px;}
.bg2{ background:url(../images/bg2.png) no-repeat center bottom; background-size:80% auto;}
.nr4_p9{ background:#0074b1; color:#fff;width:100%; max-width:1200px;margin:0px auto;overflow:hidden;clear:both;}
.nr4_p10_1{ line-height:2.6; font-weight:bold;}
.bot_p{ width:60%; border-bottom:2px solid #00a3f2; height:10px;}
.more1{ text-transform:uppercase; display:block;}

/*解决方案*/
.bg3{background:#bac1c5; position:relative; color:#fff;}
.nr6_p1{ width:70%;}
.bg4{ background:url(../images/bg3.png) no-repeat center bottom #0074b1; background-size:80% auto; color:#fff;}
.nr3_p6 li{ overflow:hidden; clear:both; padding:2% 0; border-bottom:1px dashed #ddd;}
.nr3_p63 span{ display:block;}

.bg5{background:#0074b1; color:#FFFFFF }
.bg6{ background:url(../images/beijing50.png) no-repeat center bottom }
i{margin:0px;padding:0px;font-style:normal;}

.nr21_p1{ overflow:hidden; clear:both;}
.nr21_p1 li{ float:left;}
.nr21_p11{ display:block; position:relative; width:100%; padding-bottom:75%;}
.nr21_p11 img{ position:absolute; top:0; left:0; width:100%; height:100%;}
.nr21_p12{ background:#f8f8f8; padding:2%; text-align:center; }
.nr21_p13{ display:block; text-align:center; line-height:30px; height:30px; overflow:hidden;}

.tit11{ text-align:center; line-height:1.4}
.tit11_p1{ color:#333; font-weight:bold; line-height:1.4}
.tit11_p2{ color:#333; text-transform:uppercase; font-family:Arial;}
.tit11_p3{ text-align:center; font-weight:bold;}

.suspension{position:fixed;z-index:55;right:0;bottom:505px;width:70px;height:240px;}
.suspension-box{position:relative;float:right;}
.suspension .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.suspension .a.active,
.suspension .a:hover{background:#F05352;}
.suspension .a .i{float:left;width:44px;height:44px;background-image:url(../images/side_icon.png);background-repeat:no-repeat;}
/* .suspension .a-service .i{background-position:0 0;} */
.suspension .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:0 0;}
.suspension .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(../images/suspension-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.suspension .a-qrcode .i{background-position:-44px 0;}
.suspension .a-cart .i{background-position:-88px 0;}
.suspension .a-weidian .i{background-position:-88px 0;}
.suspension .a-top .i{background-position:-132px 0;}
.suspension .a-top{background:#D2D3D6;display:none;}
.suspension .a-top:hover{background:#c0c1c3;}
.suspension .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.suspension .d .arrow{position:absolute;width:8px;height:12px;background:url(../images/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.suspension .d-service{top:0;}
.suspension .d-service-phone{top:34px;}
.suspension .d-qrcode{top:78px;}
.suspension .d-weidian{top:38px;}
.suspension .d .inner-box{padding:8px 22px 12px;}
.suspension .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.suspension .d-service .d-service-item{border-bottom:none;}
.suspension .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.suspension .d-service-item .i-qq{width:44px;height:44px;background:url(../images/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.suspension .d-service-item:hover .i-qq{background-position:center 3px;}
.suspension .d-service-item .i-tel{width:44px;height:44px;background:url(../images/side_con_icon02.png) no-repeat center center;display:block;}
.suspension .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.suspension .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.suspension .d-service-intro{padding-top:10px;}
.suspension .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.suspension .d-service-intro i{background:url(../images/side_con_icon01.png) no-repeat center center;height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.suspension .d-qrcode{text-align:center;}
.suspension .d-qrcode .inner-box{padding:20px 0;}
.suspension .d-qrcode p{font-size:16px;color:#93959c;}

.suspension .d-weidian{text-align:center;}
.suspension .d-weidian .inner-box{padding:20px 0;}
.suspension .d-weidian p{font-size:16px;color:#93959c;}

/*2020/7/22*/
.nr7_p1{ overflow:hidden; clear:both;}
.nr7_p11{ position:relative; width:100%; padding-bottom:45%;}
.nr7_p11 img{ position:absolute; top:0; left:0; width:100%; height:100%;}
.nr7_p12{ background:#0074b1; border-radius:8px; width:70%; margin:0 auto; text-align:center; color:#fff; line-height:2.4; margin-top:8%; letter-spacing:3px; font-weight:600;}
.nr7_p2{ overflow:hidden; clear:both; position:relative; text-align:center;display: flex;justify-content:center; align-items:Center; background:url(../images/tbg4.jpg) repeat-x center;}
.nr7_p21{ background:#fff; padding:0 5%; text-align:center; line-height:1.8;}
.mm01{ position:absolute; left:0; bottom:0; width:80%; text-align:center; line-height:1.1; color:rgba(255,255,255,0.1); text-transform:uppercase; font-weight:bold; z-index:0;}



@media screen and (min-width:320px){
.tt1 {font-size:18px;}
.tt2{font-size:14px;}
.tt3{font-size:12px;}
.tt4{font-size:14px;}
.tt5{font-size:16px;}
.tt6{font-size:12px;}
.tt7{font-size:18px;}
.tt8{font-size:16px;}
.tt9{font-size:28px;}
.tt10{font-size:12px;}
}
@media screen and (min-width: 414px){
.tt1 {font-size:20px;}
.tt2{font-size:16px;}
.tt3{font-size:12px;}
.tt4{font-size:14px;}
.tt5{font-size:18px;}
.tt6{font-size:12px;}
.tt7{font-size:18px;}
.tt8{font-size:16px;}
.tt9{font-size:32px;}
.tt10{font-size:12px;}
}
@media screen and (min-width: 480px){
.tt1 {font-size:22px;}
.tt2{font-size:16px;}
.tt3{font-size:12px;}
.tt4{font-size:14px;}
.tt5{font-size:18px;}
.tt6{font-size:14px;}
.tt7{font-size:20px;}
.tt8{font-size:16px;}
.tt9{font-size:36px;}
.tt10{font-size:12px;}
}
@media screen and (min-width: 640px) {
.tt1 {font-size:24px;}
.tt2{font-size:18px;}
.tt3{font-size:12px;}

.tt4{font-size:16px;}
.tt5{font-size:20px;}
.tt6{font-size:18px;}
.tt7{font-size:22px;}
.tt8{font-size:18px;}
.tt9{font-size:40px;}
.tt10{font-size:14px;}
}
@media (max-width:768px){
.pc{ display:none;}
.app{ display:block;}
.logo{ height:56px;}
.logo img{height:56px;}
.focus{ height:85px;}
/*.page { top:60px; height: calc(100% - 60px);}*/
.nr1_p1{ width:98%; border-top:1px solid #ddd; padding-top:2%; margin:0 auto;}
.nr1_p13{ line-height:30px; height:30px; overflow:hidden;}

.mm1{ padding:1%;}
.nr2 li{ float:left; width:48%; text-align:center; padding:2% 1%;}
.fbg{ padding:1%; width:98%;}
.foot_p1{ width:70%; float:left;}
.foot_p2{ width:70%; float:left; padding-top:2%; line-height:1.6;}
.foot_p3{ width:25%; float:right;}
.nr3_p2{ width:98%; margin:0 auto;}
.nr3_p4 li{ float:left; width:96%; padding:2% 2%;}
.nr3_p5 li{ float:left; width:46%; padding:2% 2%; text-align:center}
.nr3_p52{ line-height:30px;height:30px; overflow:hidden; text-align:center; display:block; width:100%}
.tt10{font-size:60px;}
.nr4_p1{ width:98%; margin:1% auto}
.nr4_p2{ width:98%; margin:1% auto;}
.nr5 li{ float:left; width: calc(46% - 2px); border-right:2px solid #efefef; padding:2%;}

.w0{ width:90%; padding-left:3%; padding-right:3%; margin:0 auto;}
.w1,.w2,.w3,.w4{ width:90%; margin:0 auto;}
.nr3 li{ float:left; padding:1% ; width:48%}
.nr3 li a{ display:block;}
.nr3 li img{ max-height:100px;}

.nr3_p6{ padding:1%;}
.nr3_p61{ float:left; width:28%;}
.nr3_p62{ float:left; width:70%; padding-left:2%; line-height:1.2;}
.nr3_p61 a{ display:block; width:100%; padding-bottom:60%; overflow:hidden; position:relative; border:1px solid #ddd;}
.nr3_p61 img{position:absolute; top:0; left:0; width:100%; height:100%;}
.nr3_p621{ display:block;line-height:26px; height:26px; overflow:hidden;}
.nr3_p622{ color:#999; padding-top:2px;}
.nr3_p623{ height:40px; overflow:hidden; font-size:12px; padding-top:2px; line-height:20px;}
.nr4_p5{ padding:1%;}
.nr11_p1 li{ overflow:hidden; clear:both; padding:2% 0;}
.nr11_p11{ float:left; width:16%; padding:0 2%;}
.nr11_p12{ float:right; width:76%;}
.nr11_p14{ line-height:22px; height:44px; overflow:hidden;}

.nr21_p1 li{ width:48%; padding:1%;}

.nr33_p1{ width:96%; margin:2%;}
.nr33_p2{ width:96%; margin:2%;}

#focus{ overflow:hidden;}
#focus ul{ float:left;}
#focus li{ width:100%; float:left;}
#focus li img{ width:100%; height:100%;}
/*2020/7/22*/
.nr7_p1 li{ width:96%; padding:2% 0; margin:0 auto;}
.mm01{ font-size:30px;}

}
@media (min-width:769px) {
.tt1{font-size:28px;}
.tt2{font-size:20px;}
.tt3{font-size:13px;}
.tt4{font-size:18px;}
.tt5{font-size:22px;}
.tt6{font-size:14px;}
.tt7{font-size:24px;}
.tt8{font-size:20px;}
.tt9{font-size:48px;}
.tt10{font-size:12px;}
.pc{ display:block;}
.app{ display:none;}
.focus{ height:83px;}
.fl{ float:left;}
.fr{ float:right;}
.nr1_p1{ width:49%; border-top:1px solid #ddd; padding-top:2%;}
.nr1_p13{ line-height:40px; height:40px; overflow:hidden;}
.nr2 li{ float:left; width:20%; text-align:center;}
.foot_p1{ width:40%;}
.foot_p2{ padding-left:5%; padding-top:2%; line-height:1.6;}
.foot_p3{ width:120px;}

.nr3 li{ float:left; padding:1% ;}
.nr3 li a{ display:block;}
.nr3 li img{ max-height:80px;}

.nr3_p2{ width:49%;}
.nr3_p4 li{ float:left; width:23.333%; padding:2% 5%;}
.nr3_p5 li{ float:left; width:21%; padding:0% 2%;}
.nr3_p5 p{ text-align:center}
.nr3_p52{ line-height:30px;height:30px; text-align:center}
.nr4_p1{ width:36%;}
.nr4_p2{ width:60%;}
.nr4_p3{ font-size:14px; line-height:26px;}
.tit3_p11{white-space: nowrap;}
.tt10{font-size:100px;}
.nr4_p40{ position:absolute; top:10px; left:3%; width:50%;}
.nr4_p5{ width:48%; position:relative;}
.nr4_p6{ width:50%;}
.nr4_p52{ padding-top:4%; margin-top:4%; padding-left:4%}
.nr4_p7{ width:38%;}
.nr4_p8{ width:60%;}
.nr4_p7 .tit3_p3{width:80%;}
.nr4_p10{ width:60%; margin:10% auto 0 auto; font-size:14px;}

.nr5 li{ float:left; width: calc(21% - 2px); border-right:2px solid #efefef; padding:2%; font-size:14px;}
.nr5 li:last-child{ border-right: none;}
.w0{ width:30%; padding-left:3%;}
.w1{ width:30%;}
.w2{ width:40%;}
.w3{ width:50%;}
.w4{ width:60%;}
.w5{ width:64%;}
.f14{ font-size:14px;}

.nr3_p61{ float:left; width:20%;}
.nr3_p62{ float:left; width:70%; padding-left:2%;}
.nr3_p61 a{ display:block; width:100%; padding-bottom:60%; overflow:hidden; position:relative; border:1px solid #ddd;}
.nr3_p61 img{position:absolute; top:0; left:0; width:100%; height:100%;}
.nr3_p621{ line-height:40px; height:40px; overflow:hidden;}
.nr3_p622{ color:#999; padding-top:2%;}
.nr3_p623{ height:44px; overflow:hidden; font-size:14px; padding-top:2%;}
.nr3_p63{ float:right; background:#f2f2f2; margin-top:3%; width:80px; padding:15px 0; text-align:center; color:#888; font-size:14px;}


.nr11_p1 li{ float:left; width:31.3%; padding:1% ; text-align:center;}
.nr11_p11{}
.nr11_p13{ padding:20px 0;}
.nr11_p13 span{ display:block;}
.nr11_p14,.nr1_p21{ line-height:22px; height:130px; overflow:hidden; text-align:left}

.nr21_p1 li{ width:23%; padding:1%;}

.nr33{ padding:20px 0;}
.nr33_p1{ width:52%;}
.nr33_p2{ width:46%;}


#full-screen-slider { width:100%; height:310px; float:left; position:relative; z-index:1}
#slides { display:block; width:100%; height:310px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; width:500px; margin-left:-250px; position:absolute; left:50%;  top:280px; z-index:999999;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:8px; background:#fff;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
/*2020/7/22*/
.nr7_p1 li{ width:48%; padding:3% 0;}
.nr7_p1 li:nth-child(odd){ float:left;}
.nr7_p1 li:nth-child(even){ float:right;}
.mm01{ font-size:88px;}
.nr4_p70{ width:40%;}
.nr4_p80{ width:55%;}
.nr4_p71{ width:48%;}
.nr4_p81{ width:48%;}

}
@media (min-width:1024px) {
.tt1{font-size:32px;}
.tt2{font-size:22px;}
.tt3{font-size:14px;}

.tt4{font-size:18px;}
.tt5{font-size:22px;}
.tt6{font-size:14px;}
.tt7{font-size:28px;}
.tt8{font-size:16px;}
.tt9{font-size:48px;}
.tt10{font-size:12px;}
.pc{ display:block;}
.app{ display:none;}

}
@media (min-width:1180px) {
.tt1{font-size:36px;}
.tt2{font-size:20px;}
.tt3{font-size:14px;}

.tt4{font-size:18px;}
.tt5{font-size:22px;}
.tt6{font-size:14px;}
.tt7{font-size:30px;}
.tt8{font-size:16px;}
.tt9{font-size:48px;}
.tt10{font-size:12px;}
.pc{ display:block;}
.app{ display:none;}

}
@media (min-width:1360px) {
	
}
.neir{ padding:10px; text-align:left; font-size:14px; color:#333;font-family:"微软雅黑";}
.neir h1{  text-align:center; font-size:20px; color:#333;font-family:"微软雅黑";}


.con_tit{text-align:center;border-bottom:1px dotted #d4d4d4;line-height:36px;}
.con_tit h2{font-size:16px;}
.con_titb{text-align:center;}
.list_li li{line-height:36px;border-bottom:1px dotted #d4d4d4; font-size:14px;}
.list_li li a{font-size:14px;}
.list_li{}
